@import url(core-style.css);

#body-talent #talent, #body-female-dancers #talent, #body-male-dancers #talent, #body-female-singers #talent, #body-male-singers #talent, #body-models #talent, #body-musical-acts-and-bands #talent, #body-living-decor #talent, #body-roving-acts #talent, #body-variety-specialty #talent { background: url(../images/top-nav.gif) -192px -39px no-repeat;}

#side-nav {background: url(../images/talent-side-nav.gif) -228px 0 no-repeat; background-color: #FFF;}

#female-dancers a:hover { background: url(../images/talent-side-nav.gif) 20px 0 no-repeat; }
#male-dancers a:hover { background: url(../images/talent-side-nav.gif) 20px -32px no-repeat; }
#female-singers a:hover { background: url(../images/talent-side-nav.gif) 20px -64px no-repeat; }
#male-singers a:hover { background: url(../images/talent-side-nav.gif) 20px -96px no-repeat; }
#models a:hover { background: url(../images/talent-side-nav.gif) 20px -128px no-repeat; }
#musical-acts-and-bands a:hover { background: url(../images/talent-side-nav.gif) 20px -160px no-repeat; }
#living-decor a:hover { background: url(../images/talent-side-nav.gif) 20px -192px no-repeat; }
#roving-acts a:hover { background: url(../images/talent-side-nav.gif) 20px -224px no-repeat; }
#variety-specialty a:hover { background: url(../images/talent-side-nav.gif) 20px -256px no-repeat; }
#variety-specialty a{ height: 36px;}

#body-talent #female-dancers a { background: url(../images/talent-side-nav.gif) 20px 0 no-repeat;}
#body-male-dancers #male-dancers a { background: url(../images/talent-side-nav.gif) 20px -32px no-repeat;}
#body-female-singers #female-singers a { background: url(../images/talent-side-nav.gif) 20px -64px no-repeat;}
#body-male-singers #male-singers a { background: url(../images/talent-side-nav.gif) 20px -96px no-repeat;}
#body-models #models a { background: url(../images/talent-side-nav.gif) 20px -128px no-repeat;}
#body-musical-acts-and-bands #musical-acts-and-bands a { background: url(../images/talent-side-nav.gif) 20px -160px no-repeat;}
#body-living-decor #living-decor a { background: url(../images/talent-side-nav.gif) 20px -192px no-repeat;}
#body-roving-acts #roving-acts a { background: url(../images/talent-side-nav.gif) 20px -224px no-repeat;}
#body-variety-specialty #variety-specialty a { background: url(../images/talent-side-nav.gif) 20px -256px no-repeat;}

p {width: 350px;}
.measurements {margin: 5px 0 40px 0; line-height: 17px; float: left; width: 350px;}